using Scry.ViewModels;

namespace Scry.Views;

public partial class CardDetailPage : ContentPage
{
    public CardDetailPage(CardDetailViewModel viewModel)
    {
        InitializeComponent();
        BindingContext = viewModel;
    }
}
